@charset "UTF-8";


body {
	margin: 0;
	padding: 0;
}

/**************/
/*　全体共通　*/
/**************/
#contents_block h1,
#contents_block h2,
#contents_block h3,
#contents_block div,
#contents_block p,
#contents_block ul,
#contents_block li,
#contents_block img {
	margin: 0;
	padding: 0;
}

#contents_block {
	width: 100%;
    margin: 0 auto;
    -webkit-text-size-adjust: 100%;
}

#contents_block {font-family:
		"メイリオ", Meiryo,
		"ヒラギノ角ゴ Pro W3",
		"HIragino Kaku Gothic Pro W3",
		"HIragino Kaku Gothic Pro",
		Osaka,
		"ＭＳ Ｐゴシック", "MS P Gothic",
	sans-serif;}
/*******************************************
基本設定
*******************************************/
#contents_block .dpnPc { display:block}


img{border:none;}

/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

#contents_block {text-align:center;}



#contents_block .dpnSp {display: none}


#contents_block #contOuter{
	width:640px;
	margin:0 auto;
	text-align:left;
}

#contents_block h1{
	width:580px;
	height:142px;
	margin:30px auto 0px;
	padding:0;
	background:url(image02/17_h1.png) top center no-repeat;
	background-size: 100% auto;
	text-indent:-9999px;
} 

#contents_block .sharebtn01{margin-bottom:20px;}

/*******************************************
壁紙ダウンロード　NEW
*******************************************/

#contents_block .top_copy{
	margin:0px auto 30px auto;
	font-size:28px;
	color:#C00;
	font-weight:bold;
	text-align:center;
	line-height: 160%;
}

#contents_block .dl_wpDownload{
	margin:0 auto 40px;
	padding:0;
	background-repeat:no-repeat;
	position:relative;
}

#contents_block .dl_wpDownload dt{
	margin:0;
	padding:0;
	display:none;
}

#contents_block .dl_wpDownload dd{
	margin:0;
	padding:0;
}

#contents_block .dl_wpDownload dd ul{
	margin:0;
	padding:0;
	list-style:none;
	position:absolute;
}

#contents_block .dl_wpDownload dd li{
	margin:0;
	padding:0;
	line-height:0;
}


#contents_block #happiness{width:580px; height:828px; background-image:url(image02/17_bg_happiness_sp.jpg);}
#contents_block #happiness ul{left:75px; top:470px;}
#contents_block #happiness li{margin-bottom:10px;}


#contents_block #pocky17_w03 {width:580px; height:828px; background-image:url(image02/17_bg_pocky03_sp.jpg);}
#contents_block #pocky17_w03 ul{left:75px; top:470px;}
#contents_block #pocky17_w03 li{margin-bottom:10px;}

#contents_block #pocky17_w04 {width:580px; height:828px; background-image:url(image02/17_bg_pocky04_sp.jpg);}
#contents_block #pocky17_w04 ul{left:75px; top:470px;}
#contents_block #pocky17_w04 li{margin-bottom:10px;}

#contents_block #pocky17_heart {width:580px; height:828px; background-image:url(image02/17_bg_heart_sp.jpg);}
#contents_block #pocky17_heart ul{left:75px; top:470px;}
#contents_block #pocky17_heart li{margin-bottom:10px;}


#contents_block #pocky18_renew {width:580px; height:828px; background-image:url(image02/18_bg_renew_sp.jpg);}
#contents_block #pocky18_renew ul{left:75px; top:470px;}
#contents_block #pocky18_renew li{margin-bottom:10px;}

#contents_block #sharehappi18 {width:580px; height:828px; background-image:url(image02/18_bg_share_sp.jpg);}
#contents_block #sharehappi18 ul{left:75px; top:470px;}
#contents_block #sharehappi18 li{margin-bottom:10px;}

#contents_block #pocky18_1111 {width:580px; height:828px; background-image:url(image02/18_bg_1111_sp.jpg);}
#contents_block #pocky18_1111 ul{left:75px; top:470px;}
#contents_block #pocky18_1111 li{margin-bottom:10px;}

#contents_block #sharehappi19 {width:580px; height:828px; background-image:url(image02/19_bg_share_sp.jpg);}
#contents_block #sharehappi19 ul{left:75px; top:470px;}
#contents_block #sharehappi19 li{margin-bottom:10px;}

#contents_block #pocky19_1111 {width:580px; height:828px; background-image:url(image02/19_bg_1111_3_sp.jpg);}
#contents_block #pocky19_1111 ul{left:75px; top:470px;}
#contents_block #pocky19_1111 li{margin-bottom:10px;}


#contents_block #tasty {width:580px; height:828px; background-image:url(image02/20_bg_tasty_sp.jpg);}
#contents_block #tasty ul{left:75px; top:470px;}
#contents_block #tasty li{margin-bottom:10px;}

#contents_block #tsubutsubu {width:580px; height:828px; background-image:url(image02/20_bg_tsubutsubu_sp.jpg);}
#contents_block #tsubutsubu ul{left:75px; top:470px;}
#contents_block #tsubutsubu li{margin-bottom:10px;}




/*******************************************
壁紙ダウンロード　old
*******************************************/

#contents_block .contents_wpdl {
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0 0 10px 0;
	text-align: center;
}

#contents_block .contents_wpdl p {
	text-align: left;
}

/* ハートフル */
#contents_block .PWP_bg {
	width: 580px;
	min-height: 1020px;
	height:auto !important;
	height:565px;
	background: #df234e;
	margin: 20px auto 0 auto;
	padding: 25px 0 0 0;
	text-align: left;
}

#contents_block .PWP_bg h2 {
	width: 670px;
	height: 32px;
	background: url(image/pwp_title.jpg) left top no-repeat;
	text-indent: -9999px;
	margin: 0 0 13px 20px;
	padding: 0;
}

#contents_block .PWP1_area {
	width: 270px;
	float: left;
	margin: 0 0px 0 12px;
	display: inline;
}

#contents_block .PWP1_area ul {
	width: 270px;
}

#contents_block .PWP2_area {
	width: 270px;
	float: left;
	margin: 0 0px 0 15px;
	display: inline;
}

#contents_block .PWP3_area {
	width: 270px;
	float: left;
	margin: 30px 0 0 155px;
	display: inline;
}

#contents_block .PWP_bg ul {
	width: 270px;
	list-style: none;
	margin: 13px 0 0 0;
	padding-left: 0;
}

#contents_block .PWP_bg ul li a {
	width: 270px;
	height: 60px;
	display: block;
	text-decoration: none;
	text-indent: -9999px;
}

#contents_block .PWP_bg ul li a:hover {
	display: block;
	text-decoration: none;
	text-indent: -9999px;
}

#contents_block .PWP_bg .bt_1920 a { background: url(image/12_pwp1920.jpg) 0px 0px no-repeat;}
#contents_block .PWP_bg .bt_1920 a:hover { background: url(image/12_pwp1920.jpg) -272px 0px no-repeat;}

#contents_block .PWP_bg .bt_1366 a { background: url(image/13_pwp1366.jpg) 0px 0px no-repeat; margin-top: 9px;}
#contents_block .PWP_bg .bt_1366 a:hover { background: url(image/13_pwp1366.jpg) -272px 0px no-repeat;}

#contents_block .PWP_bg .bt_1280 a { background: url(image/12_pwp1280.jpg) 0px 0px no-repeat; margin-top: 9px;}
#contents_block .PWP_bg .bt_1280 a:hover { background: url(image/12_pwp1280.jpg) -272px 0px no-repeat;}

#contents_block .PWP_bg .bt_1024 a { background: url(image/12_pwp1024.jpg) 0px 0px no-repeat; margin-top: 9px;}
#contents_block .PWP_bg .bt_1024 a:hover { background: url(image/12_pwp1024.jpg) -272px 0px no-repeat;}

#contents_block .PWP_bg .bt_960 a { background: url(image/12_pwp960.jpg) 0px 0px no-repeat; margin-top: 9px;}
#contents_block .PWP_bg .bt_960 a:hover { background: url(image/12_pwp960.jpg) -272px 0px no-repeat;}

/* パンダ */
#contents_block .Panda_bg {
	width: 950px;
	min-height: 565px;
	height:auto !important;
	height:565px;
	background: url(image/12_panda_bg.gif) left top no-repeat;
	margin: 20px auto 20px auto;
	padding: 15px 0 0 0;
	text-align: left;
}

#contents_block .Panda_bg h2 {
	width: 670px;
	height: 32px;
	background: url(image/panda_title.jpg) left top no-repeat;
	text-indent: -9999px;
	margin: 0 0 13px 20px;
}

#contents_block .Panda1_area {
	width: 270px;
	float: left;
	margin: 0 25px 0 25px;
	display: inline;
}

#contents_block .Panda2_area {
	width: 270px;
	float: left;
	margin: 0 25px 0 19px;
	display: inline;
}

#contents_block .Panda3_area {
	width: 270px;
	float: left;
	margin: 0 0 0 21px;
	display: inline;
}

#contents_block .Panda_bg ul {
	width: 270px;
	list-style: none;
	margin: 13px 0 0 0;
}

#contents_block .Panda_bg ul li a {
	width: 270px;
	height: 60px;
	display: block;
	text-decoration: none;
	text-indent: -9999px;
}

#contents_block .Panda_bg ul li a:hover {
	display: block;
	text-decoration: none;
	text-indent: -9999px;
}

#contents_block .Panda_bg .bt_1920 a { background: url(image/12_panda1920.jpg) 0px 0px no-repeat;}
#contents_block .Panda_bg .bt_1920 a:hover { background: url(image/12_panda1920.jpg) -272px 0px no-repeat;}

#contents_block .Panda_bg .bt_1366 a { background: url(image/13_panda1366.jpg) 0px 0px no-repeat; margin-top: 9px;}
#contents_block .Panda_bg .bt_1366 a:hover { background: url(image/13_panda1366.jpg) -272px 0px no-repeat;}

#contents_block .Panda_bg .bt_1280 a { background: url(image/12_panda1280.jpg) 0px 0px no-repeat; margin-top: 9px;}
#contents_block .Panda_bg .bt_1280 a:hover { background: url(image/12_panda1280.jpg) -272px 0px no-repeat;}

#contents_block .Panda_bg .bt_1024 a { background: url(image/12_panda1024.jpg) 0px 0px no-repeat; margin-top: 9px;}
#contents_block .Panda_bg .bt_1024 a:hover { background: url(image/12_panda1024.jpg) -272px 0px no-repeat;}

#contents_block .Panda_bg .bt_960 a { background: url(image/12_panda960.jpg) 0px 0px no-repeat; margin-top: 9px;}
#contents_block .Panda_bg .bt_960 a:hover { background: url(image/12_panda960.jpg) -272px 0px no-repeat;}


/* その他 */
#contents_block .prohibition {
	width: 380px;
	height: 20px;
	background: url(image/prohibition.gif) left top no-repeat;
	margin: 20px auto 0 auto;
	text-indent: -9999px;
}


#contents_block .other_txt{
	width:100%;
	text-align:center;
	margin:30px auto 30px;
	font-size:16px;
	font-weight: bold;
	line-height:150%;
	display:block;
}

#contents_block .other_txt a{
	text-decoration:none;
	
}

#contents_block .other_txt a:hover{
	color:#F00;
}




/* 壁紙　ダウンロードとご使用方法 */
#contents_block .wpdl_attention {
	width: 580px;
	margin: 20px auto 20px auto;
	text-align: left;
}

#contents_block .wpdl_attention h3 {
	height: 20px;
	text-indent: -9999px;
	margin: 0 0 5px 0;
	overflow: hidden;
}

#contents_block .wpdl_attention p {
	font-size: 14px;
	line-height: 180% !important;
	text-align: left;
	margin: 0 0 8px 0;
}

#contents_block .wpdl_attention .txt_b { font-weight: bold;}

#contents_block .wpdl_attention h3.howto {
	width: 350px;
	background: url(image/howto.gif) left top no-repeat;
}

#contents_block .wpdl_attention h3.regard {
	width: 110px;
	background: url(image/regard.gif) left top no-repeat;
}

#contents_block .howto_dl p {
	font-size: 16px;
	line-height: 180%;
	text-align: left;
	margin: 0 0 18px 0;
	letter-spacing: 0.1em;
}

#contents_block ul.bt_under {
	width:720px;
	list-style: none;
	margin: 0 auto 20px auto;
}

#contents_block ul.bt_under li {
	width: 230px;
	height: 50px;
	float: left;
	display: block;
	text-decoration: none;
	text-indent: -9999px;
	overflow: hidden;
}

#contents_block ul.bt_under li a {
	width: 230px;
	height: 50px;
	float: left;
	display: block;
	text-decoration: none;
	text-indent: -9999px;
}

#contents_block ul.bt_under li a:hover {
	display: block;
	text-decoration: none;
	text-indent: -9999px;
}

#contents_block ul.bt_under .bt_1 a { background: url(image/bt_under.jpg) 0px 0px no-repeat;}
#contents_block ul.bt_under .bt_1 a:hover { background: url(image/bt_under.jpg) 0px -52px no-repeat;}
#contents_block ul.bt_under .bt_1 { background: url(image/bt_under.jpg) 0px -52px no-repeat; margin-right: 15px;}
#contents_block ul.bt_under .bt_1-o { background: url(image/bt_under.jpg) 0px -52px no-repeat; margin-right: 15px;}

#contents_block ul.bt_under .bt_2 a { background: url(image/bt_under.jpg) -240px 0px no-repeat;}
#contents_block ul.bt_under .bt_2 a:hover { background: url(image/bt_under.jpg) -240px -52px no-repeat;}
#contents_block ul.bt_under .bt_2 { background: url(image/bt_under.jpg) -240px -52px no-repeat; margin-right: 15px;}

#contents_block ul.bt_under .bt_3 a { background: url(image/bt_under.jpg) -480px 0px no-repeat;}
#contents_block ul.bt_under .bt_3 a:hover { background: url(image/bt_under.jpg) -480px -52px no-repeat;}
#contents_block ul.bt_under .bt_3 { background: url(image/bt_under.jpg) -480px -52px no-repeat;}

#contents_block ul.bt_under .bt_4 a { background: url(image/bt_under.jpg) -720px 0px no-repeat;}
#contents_block ul.bt_under .bt_4 a:hover { background: url(image/bt_under.jpg) -720px -52px no-repeat;}
#contents_block ul.bt_under .bt_4 { background: url(image/bt_under.jpg) -720px -52px no-repeat;}
